<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Savage Dragon</Series>
  <Number>253</Number>
  <Web>https://www.comixology.com/Savage-Dragon-253/digital-comic/881429</Web>
  <Summary>"THE VICIOUS CIRCLE REBORN"
The notorious criminal organization known as the Vicious Circle has left Chicago and found a new home—in Toronto, Ontario, and their only obstacle is Malcolm Dragon, son of the Savage Dragon. But Malcolm Dragon was already in over his head before their arrival. How can he possibly hope to survive? Comes with our highest possible recommendation.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB881429]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Mature, Superhero</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
